body
{
        background: #999;
        color: #222;
        font: 12px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        margin: 0;
        padding: 0;
}
#headerBar {
	width: 925px;
	background-color:#333;
	color:white;
	margin: 0px auto;
	padding: 3px 0px;
}
#headerLinks {
	text-align:right;
	margin: 0px 5px;
}
#headerBar a {
	color: #ccc;
	text-decoration: none;
}

#footer {
	clear:both;
	width:925px;
        background-color:#333;
        color:white;
        margin: 0px auto;
        padding: 3px 0px;
}
#contentArea {
	width: 925px;
	padding: 0px;
	margin: 0px;
	background-color:#fff;
	min-height: 500px;
}
#tdcontentArea {
	width: 925px;
        padding: 0px;
        margin: 0px;
        background-color:#fff;
        border-left: 1px solid green;
        border-right: 1px solid green;
        color: #222;
        font: 12px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
#Lavish-logo {
            background-image:url(https://www.lavishsoft.com/images/lavish_logo_3_transparent_88px.png);
            display:block;
	    background-repeat:no-repeat;
	    width:263px;
            height:88px;
        }
#header {
        padding:2px;
        margin:0px;
	margin-left:32px;
}
#Lavish-news {
        width:350;
        height:80;
        overflow:auto;
        background-color:#fff;
        padding:4px;
        }
ul.lavishnews {
        margin: 0;
        padding: 0;
        margin-top: 5px;
/*      float: left;*/
        list-style: none;
}
ul.lavishnews li {
/*      background: #ccc;*/
        border-left: 1px solid #999;
        border-bottom: 1px solid #999;
        margin-bottom:5px;
        margin-left:10px;
        padding-left:2px;
}
ul.lavishnews li a {
        text-decoration:none;
        color: black;
}
ul.lavishnews li a:hover {
        text-decoration:underline;
}
.invoice {
	padding:5px;
	margin: 5px;
	border: 1px solid black;
}
.button {
	background-color: #666;
	border: 1px solid black;
	color: white;
	margin:2px;
	padding: 3px 10px;
}
.button:hover {
	background-color: #333;
}
a.button {
        text-decoration: none;
	font: 13px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding:3px 10px;
	line-height: 24px;
}
.nothingSpecial { /* don't you love descriptive names */
	padding:5px;
}
.nothingSpecial p {
    margin-left: 8px; margin-right: 8px;
}
#products {
	padding:5px;
}
#companyinfo {
	clear:both;
	padding: 5px;
	margin: 5px;
	margin-right: 3px;
        border: 1px solid #999;
        background: #e0e0e0;
}
#purchaseInfo {
        clear:both;
        padding: 5px;
        margin: 0px;
        margin-right: 0px;
/*        border: 1px solid #999;*/
        background: #333;	
}
a.back {
	text-decoration: none;
	color: #666;
	margin: 2px 5px;
}
.buyNow {
	background: #3c3;
	color:white;
	width: 200px;
	text-align: center;
	font-weight: bold;
	font-size: 150%;
	padding: 10px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 5px;
	border: 3px solid #ccc;
}
#greenBuyLink {
	background: #080;
}
#greenBuyLink:hover {
	background: #3c3;
}
#redBuyLink {
	background: #900;
}
#redBuyLink:hover {
	background: #c33;
}
#blueBuyLink {
	background: #009;
}
#blueBuyLink:hover {
	background: #33c;
}
#totalDiscount {
	color:red;
}
#totalPrice {
	font-weight:bold;
}
#loginRequired {
        clear:both;
        padding: 5px;
        margin: 5px;
        margin-right: 3px;
        border: 1px solid #999;
        background: #e0e0e0;
}
#loginForm {
	border: 1px solid black;
	padding:10px;
	margin:10px;
}
#affiliateKey {
	font-weight:bold;
	font-size:120%;
	border: 3px solid #3c3;
	margin:5px;
	padding:5px;
	margin-bottom:20px;
}
h1 {
	font-size:140%;
}
h2 {
	font-size:125%;
}
div.tabmenu {
        background-color: #e0e0e0;
	color: #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0;
	padding: 0;
	width: 100%;
}
div.tabmenu a {
	text-decoration: none;
	color: #333;
	display:block;
	float:left;
	margin: 0;
	padding: 5px 10px;
	border-right: 1px solid #999;
}
div.tabmenu a:hover {
	color: #000;
	background-color: #ccc;
/*	font-weight:bold;*/
}
ul.tabs {
        margin: 0;
        padding: 0;
/*      float: left;*/
        list-style: none;
        height: 36px; /*--Set height of tabs--*/
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
/*      width: 100%;*/
}
ul.tabs li {
        float: left;
        margin: 0;
        padding: 0;
        height: 35px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 35px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #999;
        border-left: none;
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        background: #ccc;
}
div.untab {
        float: right;
        margin: 0;
        padding: 0;
        height: 19px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 19px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #999;
/*        border-left: none;*/
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        background: #ccc;
}
div.untab a {
        text-decoration: none;
        color: #000;
        display: block;
        font-weight:bold;
        padding: 0 8px;
        border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
        outline: none;
}
div.untab a:hover {
        background: #abc;
}
ul.tabs li a {
        text-decoration: none;
        color: #000;
        display: block;
	font-weight:bold;
        padding: 0 8px;
        border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
        outline: none;
}
ul.tabs li a:hover {
        background: #abc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
        background: #e0e0e0;
        border-bottom: 1px solid #e0e0e0; /*--Makes the active tab look like it's connected with its content--*/
}
.tabicon32 {
	float:left;margin-top:0px;margin-left:-4px;margin-right:5px;border:none;
}
.tabicon16 {
	float:left;margin-top:8px;margin-right:5px;border:none;
}
.tab_container {
        border: 1px solid #999;
        border-top: none;
        overflow: auto;
        clear: both;
        float: left; 
	width: 100%;
        background: #e0e0e0;
	min-height: 32px;
/*	margin-bottom: 5px;*/
}
.tab_content {
        padding: 5px;
/*      font-size: 1.2em; */
}
.submitLink {
    border:none;
    text-decoration:underline;
    background-color:transparent;
    cursor:pointer;
    padding:0px;
}
